import { IonContent, IonHeader, IonPage, IonTitle, IonToolbar } from '@ionic/react';
import './Tab1.css';
import '../components/ListComponent'
import ListComponent from '../components/ListComponent';

const Tab1: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonTitle>List component test!</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent fullscreen>
        <IonHeader collapse="condense">
          <IonToolbar>
            <IonTitle size="large">This is a list</IonTitle>
          </IonToolbar>
        </IonHeader>
       <ListComponent laws={[]}/>
      </IonContent>
    </IonPage>
  );
};

export default Tab1;
